/* 	Reset Styling
----------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
html {
    overflow-x: hidden; 
	height:100%;
	}

ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
b{font-weight:700;}
* {
	outline: none;
	padding: 0px;
	margin: 0px
}

/*	General Styling
----------------------------------------------------------------------*/
body {
	color: #222;
	line-height: 24px;
	font-family: Arial, sans-serif;
	font-weight: 400;
	font-size: 14px;
	background-color:#f5f8fa;
}
img {
	border: none;
	max-width: 100%
}
a {
	color: #000;
	
}
a:hover {
	color: #E84A4A;
}

h1, h2, h3, h4, h5, h6 {
	color: #484747;
	
}
h1 { font-size: 32px }
h2 { font-size: 26px }
h3 { font-size: 20px }
h4 { font-size: 18px }
h5 { font-size: 14px }
h6 { font-size: 12px }
p {
	margin-bottom: 15px
}

strong {
	font-weight: bold
}
em {
	font-style: italic
}
ol {
	padding: 0;
	margin: 0
}
ol li {
}
ul {
	padding: 0;
	margin: 0;
	list-style-type: none
}

header {
z-index:1111;
	  background: #E0E4E6; width:100%;
	  padding-top: 20px; float:left;
	  -webkit-box-shadow: 0 10px 6px -6px #777;
      -moz-box-shadow: 0 10px 6px -6px #777;
      box-shadow: 0 10px 6px -6px #777;
	  
}

.inner {
	  max-width: 90%;
	  margin: 0 auto;
	  position: relative;
	  
}

.logo {
	  text-decoration: none;
	  color: #777; float:left;
	  width:20%;
	  font-weight: 800;
	  font-size: 30px;
	  line-height: 40px;
}
nav > ul {
  	float: right; width:78%; margin-top:1%; margin-left:2%;
}

nav > ul > li {
  text-align: center;
  line-height: 40px;
  margin-left:7px; margin-right:7px;
}

nav > ul li ul li {
  width: 100%;
  text-align: left;
}

nav ul li:hover {
	  cursor: pointer;
	  position: relative;
}
nav ul li:hover > ul {
  	display: block;
}
nav ul li:hover > a {
	  color: #E84A4As;
}
nav ul li > a.active {
	  color: #E84A4As;
}
nav > ul > li > a {
  cursor: pointer;
  display: block;
  outline: none;
  width: 100%; color: #222;
  text-decoration: none;
}
nav > ul > li {
  	float: left;
}
nav a {
	  
}
@media only screen and (min-width: 769px){
nav a.active {
	background: linear-gradient(330deg, #034cff 0%, #034cff 25%, #32be1f 50%, #fe0002 75%, #034cff 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; font-weight:700 !important;
}
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     nav a.active {
	background: none;color:#E84A4As;
}
}
nav > ul li ul {
  	display: none;
  	position: absolute;
  	left: 0;
	  top: 100%;
  	width: 100%;
	  z-index: 2000;
}
nav > ul li ul li > a {
	  text-decoration: none;
}

[type="checkbox"], label {
	  display: none;
}
.middile_wrap
{
width:90%; margin:0 auto;
}
.contact_wrap
{
 float:left; position:relative;
 width:100%; height:auto; margin-bottom:-60px;
}
.contact_wrap img
{
width:100%; height:auto; max-width:100%;
}
.contact_wrap_text
{
position:absolute; text-align:center; width:40%; top:4%; left:30%;
background: rgba(150, 150, 150, 0.5); padding-left:20px;
}
.contact_wrap_text2
{
position:absolute; text-align:center; width:40%; top:4%; left:30%;
background: rgba(245, 255, 250, 0.5); padding-left:20px;
}
.middile_cont
{
float:left; width:100%; background-color:#fff; border-left:#d3d3d3 solid 1px; 
border-right:#d3d3d3 solid 1px; margin-top:3px; 
}
.body_cont
{
float:left; width:100%; padding-top:30px; padding-bottom:50px; background-color:#fff; border-left:#d3d3d3 solid 1px; 
border-right:#d3d3d3 solid 1px;
}
.body_cont > p, .body_cont > h1{padding-left:5px; padding-right:5px;}
.main_banner
{
float:left; width:100%; max-width:100%;
}
.font_wrap
{
float:right; width:auto; margin-top:-15px; margin-bottom:10px;
}
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}
div#slider { overflow: hidden; }
div#slider figure img { width: 20%; float: left; max-height:250px;}
div#slider figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 26s slidy infinite; 
}
ul{margin-left:15px;}
.para_normal
{padding-top:10px; padding-bottom:10px; padding-left:5px;padding-right: 5px;font-size:15px;}
p
{
padding-top:10px; padding-bottom:10px;
}
iframe{margin-left:5px !important;}
.para_normal_large
{
margin-top:10px; color:#000;
text-shadow: 1px 1px #f1f1f1;
padding-top:10px; padding-bottom:10px;
font-size:25px; line-height:42px;
}
.footer-distributed{
	background-color: #292c2f; float:left;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
}
.footer_wrap
{
margin:0 auto; width:90%;
}
.footer_cont
{
width:100%; float:left;
}
.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 100%; text-align:center;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 20px 0 12px;
	padding: 0; text-align:center;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	font-weight: normal;
	margin: 0; text-align:center;
}
.tag_foot
{
}
.tag_foot h1, .tag_foot h2
{
color:#fff; font-size:0px !important;
}
.header_main
{
color:#111; font-size:25px; text-transform:capitalize;
}
.header_main2
{
color:#000; font-size:25px; text-transform:capitalize;
}
.blank_dot
{
color:#FFFFFF; text-decoration:none; cursor:text;
}
.div_language
{
width:23%; float:left; padding-left:1%; margin-right:0.5%; background-color:#f3f3f3;
border-left:#d3d3d3 solid 2px; margin-top:30px;
}
.min_header
{
font-size:18px; font-weight:500; margin-top:15px; margin-bottom:10px; padding-left:10px;
}
.new_liststyle
{
margin-left:30px; list-style:disc;
}
.right_panel_img
{
float:right; max-width:240px;
}
.first_tr
{
background-color:#87766c;
}
.first_tr th
{
color:#fff;
}
.second_tr
{
background-color:#faf7f2;
}
.index_img
{width:100%; height:100%; max-width:100%; vertical-align:middle;}
.index_img_mob
{width:100%; height:100%; max-width:100%; vertical-align:middle; display:none;}
.full_width_block
{width:100%; float:left; padding-top:10px;}
.sub_head
{
width:100%; float:left; margin-top:10px; color:#222; padding-left:5px;
}
.invlink
{ color:#fff; float:right; margin-right:30px;}
.table_new td
{ border:#222 solid 1px; text-align:center;}
@media (min-width:500px) and (max-width:768px) {
.logo {
	  width:50%;
}
}
@media (min-width:769px) and (max-width:800px) {
.logo {
	  width:30%;
}
nav > ul { 
    width: 68%;

}
}
@media (min-width:980px) and (max-width:1025px) {
.logo {
	  width:30%;
}
nav > ul {
  	width:100%;
}
}
@media (min-width:200px) and (max-width:499px) {
.logo {
	  width:60% !important;
}

}
header nav ul li:last-child
{display:none;}
p{text-align:justify;}
.div_language.wh-links{background-color:#fff;border:none; height:1px; overflow:hidden;}
.wh-links li a{color:#fff;cursor:text;}
.wht-txt{color:#fff;cursor:text;}
.wht-txt  a{color:#fff;cursor:text;}
.wht-links-tp{width:0px; overflow:hidden;font-size:0px;cursor:text;color:#f5f8fa;text-decoration: none;}
.dsply_none{display:none !important;}
.mar-tp-10{margin-top:10px;}
.body_cont table td{padding-left:10px;}